<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="379" height="425" backgroundColor="#f5f5f5" style="hard" >
		<Picture id="Picture_BG_TopLeft" left="0" top="0" width="9" height="25" relative="horz" zIndex="0">
			<Img image="fileMgr_bg.png" x="0" y="0" w="1" h="1" />
		</Picture>
		<Picture id="Picture_BG_TopMid" left="9" top="0" width="300" height="25" relative="horz" zIndex="0">
			<Img image="fileMgr_bg.png" x="0" y="0" w="1" h="1" />
		</Picture>
		<Picture id="Picture_BG_TopRight" left="309" top="0" width="70" height="25" relative="horz" zIndex="0">
			<Img image="fileMgr_bg.png" x="0" y="0" w="1" h="1" />
		</Picture>
		<Picture id="Picture_BG_MidLeft" left="0" top="25" width="9" height="375" relative="horz" zIndex="0">
			<Img image="fileMgr_bg.png" x="0" y="0" w="1" h="1" />
		</Picture>
		<Picture id="Picture_BG_Mid" left="9" top="25" width="300" height="375" relative="horz" zIndex="0">
				<Img image="fileMgr_bg.png" x="0" y="0" w="1" h="1" />
		</Picture>
		<Picture id="Picture_BG_MidRight" left="309" top="25" width="70" height="375" relative="horz" zIndex="0">
			<Img image="fileMgr_bg.png" x="0" y="0" w="1" h="1" />
		</Picture>
		<Picture id="Picture_BG_BottomLeft" left="0" top="400" width="9" height="25" relative="horz" zIndex="0">
			<Img image="fileMgr_bg.png" x="0" y="0" w="1" h="1" />
		</Picture>
		<Picture id="Picture_BG_BottomMid" left="9" top="400" width="300" height="25" relative="horz" zIndex="0">
			<Img image="fileMgr_bg.png" x="0" y="0" w="1" h="1" />
		</Picture>
		<Picture id="Picture_BG_BottomRight" left="309" top="400" width="70" height="25" relative="horz" zIndex="0">
			<Img image="fileMgr_bg.png" x="0" y="0" w="1" h="1" />
		</Picture>

		<DlgItem id="DlgItem_Presentation" 	left="0" top="0" width="378" height="425" relative="ltrb" itemID="1001" zIndex="2" visible="true" />	
		<DlgItem id="DlgItem_NoFlash" 		left="0" top="0" width="378" height="425" relative="ltrb" itemID="1002" zIndex="2" visible="false" />	
		<!--<DlgItem id="DlgItem_FilterBar" 	left="0" top="0"  width="503" height="28" relative="ltr" itemID="1000" zIndex="2" visible="false" />-->

		<ListCtrlProfile id="Picture_IconView" >
			<!--<Extend backgrndColor="#E8F2F6" /> -->
			<Extend backgrndColor="#F5F5F5" /> 
			<Extend scrollbarPicture="FlashScrollbar.png" scrollbarConfig="FlashScrollbar.xml" />
			<Extend strBgNormal_68x68="normal_68.png" strBgHover_68x68="" strBgSelcted_68x68="selected_68.png" />
			<Extend strBgNormal_90x90="normal_90.png" strBgHover_90x90="" strBgSelcted_90x90="selected_90.png" />
			<Extend strBgNormal_150x150="normal_150.png" strBgHover_150x150="" strBgSelcted_150x150="selected_150.png" />
			<Extend namecolorNormal="#4D4D4D" namecolorSelected="#FFFFFF" namecolorBorder="#006699" namecolorBg="#006699" />
			<Extend propcolorNormal="#7D7D7D" />
			<Extend defPic_68="..\DefPic_68.png" defPic_90="..\DefPic_90.png" defPic_150="..\DefPic_150.png"/>	
		</ListCtrlProfile>   
	</Window>
</theme>

